/* BASIC css start */
.handmade_wrap, .handmade_wrap *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.handmade_wrap{display:block;width:100%;max-width:880px;margin:0 auto;padding:15px}
.handmade_wrap > .handmade_inner{display:inline-block;width:100%;margin-top:50px}
.handmade_wrap > .handmade_inner > img{float:left;width:100%;margin-bottom:20px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap{float:left;width:100%}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > *{float:left;width:100%}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dt{font-size:17px;line-height:25px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_tab_menu > ul{float:left;width:100%;margin-top:5px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_tab_menu > ul > li{float:left}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_tab_menu > ul > li > *{float:left;font-size:12px;line-height:20px;color:#aaa}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_tab_menu > ul > li > a{}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_tab_menu > ul > li > a.active{color:#222;font-weight:500}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_tab_menu > ul > li > span{margin:0 5px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_tab_menu > ul > li:last-child > span{display:none !important}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info{margin-top:15px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container{float:left;width:100%;padding-bottom:30px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper{float:left;width:100%}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide{float:left;width:100%}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide .youtube-box{float:left;width:100%;position:relative}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide .youtube-box > img{float:left;width:100%;opacity:0}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide .youtube-box > iframe{position:absolute;top:0;left:0;float:left;width:100%;height:100%}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide .handmade_info{float:left;width:100%;margin-top:20px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide .handmade_info > *{float:left;width:100%;line-height:20px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide .handmade_info > dt{color:#222;font-size:14px;font-weight:500}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-wrapper .swiper-slide .handmade_info > dd{color:#aaa;font-size:13px;margin-top:3px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-pagination{float:left;width:100%;bottom:0;height:5px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-pagination .swiper-pagination-bullet{float:left;background-color:#e4e4e4;opacity:1;height:5px}
.handmade_wrap > .handmade_inner > .handmade_info_wrap > dd.handmade_video_info > .handmade-swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#4c4c4c}
/* BASIC css end */

